@charset "utf-8";
/* CSS Document */

.slick-arrow {
	background: #fff;
	padding: 0;
}
.slick-slider .slick-arrow{
	position: absolute;
	top: 50%;
	margin-top: -17px;
	z-index: 5;
}
.slick-slider .slick-arrow--prev{
	left: 25px;
}
.slick-slider .slick-arrow--next{
	right: 25px;
}
.ct-header-slider__arrow img, .slick-arrow img {
    -webkit-transition: opacity 0.15s ease;
    transition: opacity 0.15s ease;
}
.ct-header-slider__arrow,
.slick-arrow{
	background: transparent;
	border: none;
	padding: 0 2px;
}
.ct-header-slider__arrow img,
.slick-arrow img{
	-webkit-transition: opacity 0.15s ease;
	transition: opacity 0.15s ease;
}
.ct-header-slider__arrow:hover img,
.slick-arrow:hover img{
	opacity: 0.7;
}
.ct-header-slider__arrow:hover:active img,
.slick-arrow:hover:active img{
	opacity: 0.8;
}
.sticky-wrapper {
	/*height:75px!important;*/
}

.bottom-footer{
	background: #333;
    padding: 5px 0;
	margin:10px 0;
}

.bottom-footer ul {
	display:flex;
}
.top-header ul li:first-child{
	color:#fff;
	text-align: center;	
}

.top-header ul li:last-child { border-right: none; font-size:15px }
.top-header ul li a {
	margin:0px;
	text-align:center;
    margin-bottom: 0px!important;
	color: #000;
    font-size: 13px;
	letter-spacing: 1px;
}

.bottom-footer ul li{
	color:#fff;
	border-right:1px solid rgba(255, 253, 253, 0.54);
	text-align: center;	
}
.bottom-footer ul li:last-child { border-right: none; font-size:15px }
.bottom-footer ul li a {
	margin:0 8px;
	text-align:center;
    margin-bottom: 0px!important;
	color: #fff;
    font-size: 13px;
	letter-spacing: 1px;
	font-weight: 100;
	cursor:pointer
}

.top-header ul li a:hover {
	color:#000;
}
#mobile-view {
	display:none;
}
@media (max-width:768px) {
.top-header ul {
    display: flex;
	float: none!important;
}
.about-section {
    padding: 10px 20px;
}
.top-header ul li{
   padding: 3px 0;
   border-bottom: 1px solid rgba(255, 0, 0, 0.76)!important;
   width: 33.33%;
   text-align: center;
   border-right: 1px solid #f00;
}
#top-header-social {
	width:100%;
	margin:0px auto;
}
.top-header ul li a {
    margin: 0 25px!important;
	
}
.top-header ul li a {
	font-size:16px;
}
.top-header ul li:last-child a {
    margin: 0 30px!important;
	width: 25%;
}
.w3l-social ul li i.fa.fa-share-alt {
    height: 0px;
    width: 0px;
    background: none;
    line-height: 0px;
    color: #000;
    
}
#mob {
	
}
#mobile-view {
	display:block!important;
}
#web-view {
	display:none!important;
}
#sticky.stick {
    position: absolute!important;
	z-index: 3!important;
	top: auto!important;
}
.abt-img {
	margin-top:10px;
}
.btns {
 	height:auto!important;
}
.special-right h4 {
    line-height: 25px;
    font-size: 17px!important;
    color: #000;
    text-align: center;
	margin-top:15px;
}

}

@media only screen and (max-width:768px) and (orientation:landscape) {
#top-header-social {
	width:100%!important;
	margin:5px auto;
}
.about-section {
    padding: 10px 20px;
}
h1.about-us:after {
    left: 20px!important;
    top: 80px!important;
}
.parallax1 {
	display: none;
}
.top-header ul li {
	 border-bottom: 1px solid rgba(255, 0, 0, 0.76)!important;
}
#mobile-view {
	display:block!important;
}
#web-view {
	display:none!important;
}
.abt-img {
	margin-top:10px;
}
.social-container .social-drop  {
	left:50px!important;
}
.btns {
 	height:auto!important;
}
}

@media only screen and (max-width:900px) and (orientation:landscape) {
.top-header ul {
    display: flex;
}
.top-header ul li{
   padding: 0px 0;
   border-bottom: 1px solid rgba(255, 0, 0, 0.76)!important;
   width: 33.33%;
}
#top-header-social {
	width:52%;
	margin:0px auto;
}
.top-header ul li a {
    margin: 0 25px!important;
	
}
.top-header ul li a {
	font-size:16px;
}
.top-header ul li:last-child a {
    margin: 0 30px!important;
	width: 25%;
}
#mob {
	display:none;
}
#mobile-view {
	display:block!important;
}
#web-view {
	display:none!important;
}
#sticky.stick {
    position: absolute!important;
	z-index:3!important;
	top: auto!important;
}
.abt-img {
	margin-top:10px;
}
.social-container .social-drop  {
	left:90px!important;
}
}

@media (min-width:768px){
#top-header-social {
	width:100%!important;
	margin:0px auto;
	margin-top: 3px;
}
.top-header ul li {
	border-bottom:none!important;
}
.w3l-social ul {
	margin-bottom: 5px;
	margin-top: 3px;
}
.top-header ul li a {
	font-size:11px;
}
.parallax1 {
    display: block!important;
}
.marquee-row {
	flex: 0 0 73.666667%;
    max-width: 73.666667%;
}
.social-row {
	flex: 0 0 25.333333%;
    max-width: 25.333333%;
}
#web-view {
	display:block!important;
}
.social-container {
	display:block!important;
}
#mobile-view {
	display:none!important;
}

.ct-current-facts {
    margin-top: 70px!important;
}
}

/*Share Option*/
.share-btn {
	
	font-size: 12px;
	font-weight: bold;
	color: #111;
	
}	
.share-btn.share-btn-more.share-btn-lg .share-btn-icon {
	top: 2px;
}
.share-btn-text {
	padding-left: 2px;
}

/* Make it a marquee */
.marquee {
    margin: 5px auto;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee 50s linear infinite;
	background-color: coral;
}

.marquee p {
	margin-bottom:0px!important;
}
.marquee:hover {
  animation-play-state: paused
}

/* Make it move */
@keyframes marquee {
    0%   { text-indent: 30em }
    100% { text-indent: -105em }
}
.seven{
  border-top: 1px solid #fff;
  background-color: #ee7a23;
  background-image: -webkit-linear-gradient(150deg, #ff6b2a 35%, #ec492e 35%);
  padding: 15px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.form-data h2{
	font-size: 18px;
    color: #fff;
	margin-bottom: 15px;
}
.social-container {
  height: 100%;
  position: relative;
}
.social-container .social {
  border-radius: 100%;
  position: relative;
}
.social-container .social-toggle {
  position: static;
    font-size: 15px;
    cursor: pointer;
    text-align: center;
    padding-top: 10px;
    color: #000;
    line-height: 0px;
}
.social-container .social-drop {
  height: auto;
    width: 35px;
    background: #000;
    display: none;
    position: absolute;
    top: 20px;
	left: 45px;
  border-radius: 30px;
  z-index: 99999;
}
.social-container .social-drop ul {
  display: block;
}
.social-container .social-drop li {
  font-size: 20px;
    text-align: center;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0px;
    color: #FFF;
    width: 35px;
    height: 18px;
    cursor: pointer;
	border-right:none;
	border-bottom:none!important;
}
.social-container .social-drop .tw:hover {
  color: #00aced;
}
.social-container .social-drop .fb:hover {
  color: #3b5998;
}
.social-container .social-drop .pin:hover {
  color: #cb2027;
}
.social-container .social-drop .tum:hover {
  color: #32506d;
}
.social-container .social-drop .insta:hover {
  color: #517fa4;
}
#col {
	color:#000;
}
.footer-grid {
	margin-bottom:15px;
}
#read-more {
	padding: 3px 8px;
    font-size: 13px;
    letter-spacing: 1px;
	background:#f00;
	border-color:#f00;
	font-weight:100;
	margin-bottom: 20px;
}

@media only screen and (max-width: 767px){

.abt-img {
	margin-top:10px;
}
}

.heading span {
    background: #f00 none repeat scroll 0 0;
    bottom: -2px;
    height: 3px;
    left: 0;
    position: absolute;
    width: 95px;
}
.accrediations,.row img  {
	margin-bottom: 15px;
}
.brochure {
	background: #000;
	padding:5px 0px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	margin-bottom:25px;
}
.brochure-data {
	margin: 25px 0px;
}
.brochure-data h3 {
	color: #fff;
    font-size: 25px;
}
.brochure-data h4 {
	color: #fff;
    font-size: 20px;
}
#gogl_rev {
	margin:25px 0;
}
.fa-star {
  color: #545454;
}
.checked {
  color:#F78D28;
}
.rating__card__stars {
  margin: auto;
  display: block;
}
.our-team{
    border-left: 2px solid #ef3232;
    border-bottom: 2px solid #ef3232;
	margin-bottom: 25px;
}
.our-team .team-image{
    position: relative;
    text-align: center;
}
.our-team img{
    height: auto;
	padding: 10px;
	margin-bottom: 0px;
}
.our-team .description{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 14px;
    text-align: justify;
    color: #fff;
    line-height: 20px;
    padding: 10px 25px;
    opacity: 0;
    background: linear-gradient(to right, #dc542b, #ef0101);
    transition: all 0.5s ease 0s;
}
.our-team .description p {
	color: #fff;
    font-size: 12px;
    line-height: 20px;
    text-align: initial;
    margin-bottom: 1rem;
}
.our-team:hover .description{
    opacity: 1;
}
.our-team .social_link{
    padding: 10px 0 0 0;
    margin: 0;
    list-style: none;
    position: absolute;
    top: 40px;
    left: -27px;
    background: #ef3232;
    text-align: center;
    transform: translate(25px, 0px) rotateY(90deg);
    transition: all 0.5s ease 0s;
}
.our-team:hover .social_link{
    transform: translate(0px, 0px) rotateY(0deg);
}
.our-team .social_link li{
    display: block;
    margin-bottom: 10px;
}
.our-team .social_link li a{
    display: block;
    width: 40px;
    height: 35px;
    font-size: 17px;
    color: #fff;
    line-height: 30px;
    transition: all 0.5s ease 0s;
}
.our-team .social_link li a:hover{
    background: #ef3232;
}
.our-team .team-info{
    padding: 5px 10px;
}
.our-team .title{
    font-size: 18px;
    color: #ef3232;
    transition: all 0.5s ease 0s;
	margin-bottom: 0;
	text-align:center
}
.our-team .post{
    display: block;
    font-size: 14px;
    color: #ef3232;
    text-transform: capitalize;
	text-align:center
}
.our-team .title:hover,
.our-team .post:hover{
    color: #ef3232;
}

@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
}
@media only screen and (max-width: 767px){
    .our-team .social{ left: -20px; }
}
@media only screen and (max-width: 480px){
    .our-team .social{ left: -20px; }
}

.scroll1,.scroll2,.scroll3,.scroll4,.scroll5,.scroll6 {
		display: none;
	}
	.scroll1 img,.scroll2 img,.scroll3 img,.scroll4 img,.scroll5 img,.scroll6 img {
		vertical-align: bottom;
	}
	.scroll2 .scroll_item {
		position: relative;
	}
	.scroll2 .scroll_item h3 {
	position: absolute;
    left: 0;
    bottom: 0;
    padding: 10px;
    color: #fff;
    /*background: rgba(0,0,0,0.5);*/
    width: 100%;
    box-sizing: border-box;
    font-size: 15px;
    text-align: center;
    margin-bottom: 0;
}
.about-section {
	padding: 25px 0px;
}
 h1.about-us{
	font-size:60px;
	color:#000;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
 h1.event-heading{
	font-size:30px;
	color:#000;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
 h1.about-us span{
	font-size:30px;
	color:#000;
}
 h1.about-us:after {
	content: '';
    width: 45px;
    height: 4px;
    background: #f00;
    position: absolute;
    left: 48px;
    top: 115px;
}
 h1.about-us1{
	font-size:60px;
	color:#000;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
 h1.about-us1 span{
	font-size:30px;
	color:#000;
}
 h1.about-us1:after {
	content: '';
    width: 45px;
    height: 4px;
    background: #f00;
    position: absolute;
    left: 12px;
    top: 65px;
}
 h1.our-events{
	font-size:60px;
	color:#000;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
 h1.our-events span{
	font-size:30px;
	color:#000;
}
 h1.our-events:after {
	content: '';
    width: 45px;
    height: 4px;
    background: #f00;
    position: absolute;
    left: 17px;
    top: 65px;
}

 h1.event-heading:after {
	content: '';
    width: 25px;
    height: 4px;
    background: #f00;
    position: absolute;
    left: 10px;
    top: 38px;
}
.abt-img {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	width:100%;
	margin-top:65px;
}
section {
  padding: 0 20px; }

.section-intro {
  position: relative;
  min-height: 100vh;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: white; }
  .section-intro .container {
    position: relative;
    z-index: 1; }
  .section-intro:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.45);
    z-index: 1; }
  .section-intro .title {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 600; }
    @media (max-width: 600px) {
      .section-intro .title {
        font-size: 8.33333vw; } }

.section-features .container {
  padding: 35px 0;
  }

@media (min-width: 801px) {
  .section-features .feature-item {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }

.section-features .feature-item + .feature-item {
  padding: 100px 0 0; }
  @media (max-width: 800px) {
    .section-features .feature-item + .feature-item {
      padding: 70px 0 0; } }

.section-features .feature-item:nth-child(3n+1) .content-col {
  background: #d2d2d2 }

.section-features .feature-item:nth-child(3n+2) .content-col {
  background: #6C6B7A; }

.section-features .feature-item:nth-child(3n+3) .content-col {
  background: #296F8C; }

@media (min-width: 801px) {
  .section-features .feature-item:nth-child(even) {
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }
    .section-features .feature-item:nth-child(even) .img-col .img-wrap {
      right: auto;
      left: 0; } }

.section-features .feature-item .title {
  font-size: 30px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1.5px; 
  color:#fb1b1b}

.section-features .feature-item .desc {
  line-height: 1.3;
  letter-spacing: .5px; }
  .section-features .feature-item .desc p + p {
    margin: 20px 0 0; }

.section-features .feature-item .content-col {
  color: white;
  padding: 25px;
  z-index: 1;
  position: relative; }
  @media (max-width: 800px) {
    .section-features .feature-item .content-col {
      padding: 30px; } }
  @media (min-width: 801px) {
    .section-features .feature-item .content-col {
      width: 50%; } }

.section-features .feature-item .img-col {
  position: relative; }
  @media (min-width: 801px) {
    .section-features .feature-item .img-col {
      width: 50%; } }
  @media (max-width: 800px) {
    .section-features .feature-item .img-col {
      min-height: 400px; } }
  .section-features .feature-item .img-col .img-wrap {
    position: absolute;
    right: 0;
    top: -20px;
    width: calc(100% + 40px);
    height: calc(100% + 40px); }
    @media (max-width: 800px) {
      .section-features .feature-item .img-col .img-wrap {
        right: -20px; } }
    .section-features .feature-item .img-col .img-wrap:before {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      background: rgba(0, 0, 0, 0.15); }

.twitter_post {
	height:315px!important;
	overflow-y:scroll;
}
#instafeed {
  width: 100%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
}  
#instafeed a {
    display: flex;
    align-items: center;
    position: relative;
    width: 33.33%;
    background: white;
}    
@media only screen and (max-width: 786px) {
#instafeed a{
      width: 50%;
}
.about-section {
    padding: 10px 20px;
}
h1.about-us:after {
    left: 20px!important;
    top: 80px!important;
}
#margins {
	margin-top: 25px;
}
.timeline-Widget {
	margin-top:25px!important;
}
.parallax1 {
	display: none;
}
#col-width {
	width: 50%;
    float: left;
}
.bottom-footer ul {
    display: block;
}
.bottom-footer ul li {
    color: #fff;
    border-right:none!important;
    text-align: left;
    margin-bottom: 10px;
}
}   
#instafeed img {
      display: block;
      width: 100%;
	  margin-bottom:0px;
}
 #instafeed img:hover {
      opacity:0.9;
	  transform: scale(1.2);
	  transition:0.6s;
}
input {
    border: none;
    box-sizing: border-box;
    outline: 0;
    padding: .75rem;
    position: relative;
    width: 100%;
}
input[type="date"]::-webkit-calendar-picker-indicator {
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}

 .btn--bell:hover {
	 color: #f00;
	 transition-delay: 0.3s;
	 transition-duration: 0.1s;
}
 .btn--bell:hover i {
	 will-change: transform;
	 animation: rotateWobble 0.6s ease-in-out 0.3s infinite alternate forwards;
	 transform-origin: center top;
}
 .btn--bell .btn-anim:after, .btn--bell .btn-anim:before {
	 background: #f00;
}

 .btns {
	 display: block;
	 align-items: center;
	 position: relative;
	 padding: 0 1rem;
	 margin-top: 25px;
	 border: 2px solid #5d5c5c;
	 border-top-color: transparent;
	 color: #5d5c5c;
	 text-align: center;
	 cursor: pointer;
	 text-decoration: none;
	 transition-delay: 0s;
	 height: 300px;
}
.btn-heading {
	margin-top: 30px;
	font-size:18px;
	margin-bottom:15px;
	color:#5d5c5c
}
.btn-heading:after {
    content: '';
    width: 45px;
    height: 2px;
    background: #f00;
    position: absolute;
    left: 150px;
    top: 58px;
}
.btn-ul {
	list-style-type:none;
}
.btn-ul li{
	text-align:center;
	font-size:15px;
	margin-bottom:10px;
	font-weight:500;
	color:#5d5c5c
}
 @media (max-width: 719px) {
	 .btns {
		 margin: 30px 0 60px;
	}
}
 .btn-content {
	 text-align: center;
	 display: block;
	 width: 100%;
}
 .btn-icon {
	 font-size: 22px;
	 position: absolute;
	 z-index: 11;
	 top: 0;
	 left: 50%;
	 transform: translate(-50%, -50%);
}
 .btn-topFakeBorders:before, .btn-topFakeBorders:after {
	 content: "";
	 display: block;
	 background: #5d5c5c;
	 height: 2px;
	 width: calc(50% - 35px);
	 position: absolute;
	 bottom: 100%;
	 left: -2px;
	 z-index: 1;
}
 .btn-topFakeBorders:after {
	 left: auto;
	 right: -2px;
}
 .btn-anim:after, .btn-anim:before {
	 content: "";
	 display: block;
	 position: absolute;
	 transition-duration: 0.1s;
	 z-index: 2;
}
 .btn-bottomAnim:after, .btn-bottomAnim:before {
	 width: 0;
	 height: 2px;
	 top: 100%;
	 right: 50%;
	 transition-delay: 0.2s;
}
 .btn-bottomAnim:before {
	 left: 50%;
	 right: auto;
}
 :hover > .btn-bottomAnim:after, :hover > .btn-bottomAnim:before {
	 width: 50%;
	 transition-delay: 0s;
}
 .btn-sideAnim:after, .btn-sideAnim:before {
	 width: 2px;
	 height: 0;
	 bottom: -2px;
	 right: 100%;
	 transition-delay: 0.1s;
}
 .btn-sideAnim:before {
	 left: 100%;
	 right: auto;
}
 :hover > .btn-sideAnim:after, :hover > .btn-sideAnim:before {
	 height: calc(100% + 2px);
	 transition-delay: 0.1s;
}
 .btn-topAnim:after, .btn-topAnim:before {
	 width: 0;
	 height: 2px;
	 bottom: 100%;
	 right: -2px;
	 transition-delay: 0s;
}
 .btn-topAnim:before {
	 left: -2px;
	 right: auto;
}
 :hover > .btn-topAnim:after, :hover > .btn-topAnim:before {
	 width: calc(50% - 35px);
	 transition-delay: 0.2s;
}
/* .wrapper {
	 width: 100vw;
	 height: 100vh;
	 max-width: 100%;
	 max-height: 100%;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 flex-wrap: wrap;
	 padding: 22px;
}*/
 @media (max-width: 719px) {
	 .wrapper {
		 flex-direction: column;
		 width: auto;
		 height: auto;
	}
}
 
 @keyframes rotateWobble {
	 33% {
		 transform: rotate(-10deg);
	}
	 66% {
		 transform: rotate(10deg);
	}
}
 @keyframes wobbleHorizontal {
	 33% {
		 transform: translateX(-1rem);
	}
	 66% {
		 transform: translateX(1rem);
	}
}
 @keyframes wobbleVertical {
	 33% {
		 transform: translateY(-1rem);
	}
	 66% {
		 transform: translateY(1rem);
	}
}

.events {
  display: inline-block;
  position: relative;
  width: 100%;
  border-radius: 30px;
  overflow:hidden;
  box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.3);
  margin-bottom: 10px;
}


.events-description-bk {
  background-image: linear-gradient(#ee7a23, #b32e2f);
  border-radius: 30px;
  position: absolute;
  top: 60%;
  left: -5px;
  height: 65%;
  width: 108%;
  transform: skew(19deg, -9deg);
}

.second .events-description-bk {
  background-image: linear-gradient(#ee7a23, #b32e2f);
}

.events-description p {
	color:#fff;
}
.events-logo {
  height: 80px;
  width: 80px;
  border-radius: 50px;
  background-color: #fff;
  position: absolute;
  bottom: 25%;
  left: 30px;
  overflow:hidden;
  box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.7);
}

.events-logo img {
  height: 100%;
}

.events-description {
  position: relative;
  color: #fff;
  font-weight: 900;
  margin: 15px;
  word-break: break-all;
}
.events-description h4{
	color:#fff;
	font-size: 18px;
    text-align: center;
}

.events-btn {
  position: absolute;
  color: #fff;
  right: 30px;
  bottom: 30%;
  padding: 5px 10px;
  border: 1px solid #fff;
}

.events-btn a {
  color: #fff;
}
.events:hover .events-profile-img{
	transform:scale(1.1);
	transition:0.6s;
}
.events-date {
  position: absolute;
  color: #fff;
  right: 25px;
  bottom: 19%;
}
.events-date p{
	color: #fff;
    letter-spacing: 1px;
    font-weight: 600;
}
.events-date p:before{
	content:"\f041";
	font-family:'fontawesome';
	font-size:15px;
	margin-right:5px;
	color:#fff
}
.events-profile-img:hover {
	transform:scale(1.1);
	transition:0.6s;
}
/* END CARD DESIGN */

.btn i:before {
  width: 14px;
  height: 14px;
  color: #fff;
 
  padding: 7px;
  border-radius: 50%;
  top:5px;
  right:5px;
}
.events-logo span{
	color: #f00;
    font-size: 14px;
    display: block;
    margin: 0px 22px;
    text-align: center;
    font-weight: 700;
}
.events-logo .event-date{
	margin: 7px 0;
}
.pagination {
  display: inline-block;
  margin:15px 0;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
  margin: 2px 2px;
}

.pagination a.active {
  background-image: linear-gradient(#ee7a23, #b32e2f);
  color: white;
}

.pagination a:hover:not(.active) {background-color: #ddd;}
/*# sourceMappingURL=style.css.map */



/* Video overlay and content */
.video-overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	pointer-events: none; /* Allows right click menu on the video */
	opacity: 0.4;
    background: #000;
}
.video-hero--content {
	position: relative;
	text-align: center;
	color: #FFF;
  margin: 150px 0;
	text-shadow: 0 0 5px rgba(0,0,0,0.4);
}
.video-hero--content h2 {
	font-size: 34px;
	margin: 0 0 10px;
}
.video-hero--content p {
	font-size: 20px;
	margin: 0;
}


.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.page-width {
	width: 92%;
	max-width: 960px;
	margin: 0 auto;
}
#header {
	background: #2c2d33;
	padding: 2em 0;
}
#header a {
	color: #FFF;
}
.title {
	display: block;
	font-weight: bold;
	font-size: 18px;
}
.subtitle {
	display: block;
	font-weight: normal;
	font-size: 15px;
	color: #959699;
}
a:hover .subtitle {
	color: #FFF;
}
#site-title {
	float: left;
	margin: 0;
}
#content {
	padding: 40px 0;
}



.jquery-background-video-wrapper {
	position: relative;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	    	background-size: cover;
}
.jquery-background-video {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	top: 50%;
	left: 50%;
	-o-object-fit: contain;
	   object-fit: contain;
	-webkit-transform: translate(-50%,-50%);
	   -moz-transform: translate(-50%,-50%);
	    -ms-transform: translate(-50%,-50%);
	     -o-transform: translate(-50%,-50%);
	    	transform: translate(-50%,-50%);
}
.js .jquery-background-video {
	opacity: 0;
	-webkit-transition: opacity 300ms linear;
			transition: opacity 300ms linear;
}
.js .jquery-background-video.is-visible {
	opacity: 1;
}

/**
 * Pause/play button
 */ 
.jquery-background-video-pauseplay {
	position: absolute;
	background: transparent;
	border: none;
	box-shadow: none;
	width: 20px;
	height: 20px;
	top: 15px;
	right: 15px;
	padding: 0;
	cursor: pointer;
	outline: none !important;
}
.jquery-background-video-pauseplay span {
	display: none;
}
.jquery-background-video-pauseplay:after,
.jquery-background-video-pauseplay:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: all .3s ease;
			transition: all .3s ease;
}
.jquery-background-video-pauseplay.play:before {
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 15px solid #FFF;
}
.jquery-background-video-pauseplay.pause:before,
.jquery-background-video-pauseplay.pause:after {
	border-top: 10px solid #FFF;
	border-bottom: 10px solid #FFF;
	border-left: 5px solid #FFF;
}
.jquery-background-video-pauseplay.pause:after {
	left: 10px;
}

.event-data {
    position: relative;
    width: 80%;
    left: 0%;
    top: -45px;
    bottom: -15%;
    z-index: 9;
    
}
.event-info {
    background-image: linear-gradient(#ee7a23, #b32e2f);
    text-align: center;
    padding: 1em 1em;
    cursor: pointer;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
	margin-bottom: 15px;
}
.event-info i {
    color: #fff;
    font-size: 33px;
}
.event-info h4 {
    color: #fff;
    font-size: 1em;
    margin: 10px 0;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
}
.event-info p {
    color: #fff;
    font-size: 14px;
    line-height: 2em;
    text-align: center;
}
.video-hero--content ul	{
	display:inline-flex;
}
.video-hero--content ul	li{
	font-size:25px;
	margin:0 15px;
	cursor:pointer
}
.go-back {
	float:right;
	text-decoration:underline;
}
.go-back:hover {
	color:#f00;
}
/* Column Grids End */

.wrapper {
    margin-top: 51px;
    position: relative;
}
.counter {
    padding-top: 3px;
    margin: 5px -15px;
    color: #fff;
    font-size: 40px;
    padding: 10px;
    text-align: center;
}
	
	
.counter img {
	margin-bottom:0px;
}
.count-title {
	color: #fff;
    font-size: 40px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 0;
    text-align: center;
    background: #908e8e61;
 }
.count-text { font-size: 16px; font-weight: normal; line-height: 2.7; margin-bottom: 0; text-align: center; color:#fff;font-weight: 600;}

.card {
    display: inline-flex;
    margin-bottom: 20px;
    position: relative;
    vertical-align: top;
    width: 100%;
	
}
.card-front {
    flex-direction: column;
}
.card-back/* .card-front*/ {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    position: relative;
    width: 100%;
}
.card-image {
    clear: both;
}
.card-image-top > img {
    border-radius: 3px 3px 0 0;
}
.card-image > img {
    border-radius: 50%;
    display: block;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 2px solid #ccc;
}
.card-content p{
	text-align:center;
	padding-bottom: 10px;
}
.profile_card .profile_inner{
	position: relative;
}
.profile_card .profile_img{
    transform:rotateY(0deg);
    backface-visibility: hidden;
    transform-style: preserve-3d;
    transition:  all 0.50s ease 0s;
}
.profile_card:hover .profile_img{
    visibility:hidden;
    transform:rotateY(180deg);
}
.profile_card .profile_img img{
    width:100%;
    height:auto;
	margin-bottom:0px;
}
.profile_card .over_layer{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:10px 15px;
    background:rgba(236, 31, 31, 0.74);
    backface-visibility: hidden;
    transform-style: preserve-3d;
    transform:rotateY(-180deg);
    transition:  all 0.50s ease 0s;
}
.profile_card:hover .over_layer{
    visibility: visible;
    transform:rotateY(0deg);
}
.profile_card .over_layer .social_links{
    margin:0 0 10px 0;
    padding:0;
}
.profile_card .over_layer .social_links li{
    list-style: none;
    display: inline-block;
}
.profile_card .over_layer .social_links li a{
    color:#333;
    width:30px;
    height:30px;
    background:#fff;
    line-height:30px;
    text-align:center;
}
.profile_card .over_layer .social_links li a:hover{
    text-decoration: none;
}
.profile_card .over_layer p{
    color:#fff;
    font-size: 13px;
    text-align: left;
    line-height: 22px;
}
.profile_card .profile_contact{
    color:#fff;
    text-align: center;
    padding:10px 5px;
    background: #ff0000e3;
    margin-bottom: 10px;
}
.profile_card .profile_contact h3{
    margin: 0;
    font-size:16px;
    text-transform: capitalize;
	color:#fff;
}
.profile_card .profile_contact h3 > span{
    font-size:13px;
    margin: 5px 0 0;
    display: block;
    text-transform: uppercase;
}
#submit_btn {
	padding: 5px 10px;
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 1.5;
    width: 35%;
	border-radius:0px;
	background:#f00;
	color:#FFFFFF
}
.franchisee ul {
	margin-top:15px;
}
.franchisee ul li {
	margin-bottom:10px;
	color: #5d5c5c;
    font-size: 15px;
    line-height: 2;
    font-weight: 400;
    letter-spacing: 0px;
}
.franchisee ul li:before {
	content:'\f0a4';
	font-family:'fontawesome';
	font-size:15px;
	margin-right:15px;
	color:#5d5c5c;
}

.sp-wid ul li {
	margin-bottom: 0px;
    color: #5d5c5c;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    letter-spacing: 0px;

}
.sp-wid ul li:before {
	content:'\f0a4';
	font-family:'fontawesome';
	font-size:15px;
	margin-right:15px;
	color:#5d5c5c;
}

.l-wid ul li {
	margin-bottom: 5px;
    color: #5d5c5c;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    letter-spacing: 0px;
}
.l-wid ul li:before {
	content:'\f0a4';
	font-family:'fontawesome';
	font-size:15px;
	margin-right:15px;
	color:#5d5c5c;
}

.special-grids {
    margin-top: 25px;
}
.special-left, .special-right, .special-left img {
    padding: 0;
	margin-bottom:0px;
}
figure.effect-bubba {
    margin: 0;
}
.l-grids figure {
    position: relative;
    float: left;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.l-grids figure figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.l-grids figure figcaption {
    padding: 2em;
    color: #fff;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

figure.effect-bubba h4 {
    padding-top: 6%;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,-20px,0);
    transform: translate3d(0,-20px,0);
    opacity: 0;
    padding-bottom: 0;
}
.special-left h4, .spl-bot-right h4 {
    font-size: 30px;
    color: #FFF;
}
figure.effect-bubba p {
    padding: 0px 1em;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,20px,0);
    transform: translate3d(0,20px,0);
}
.special-left p, .spl-bot-right p {
    margin: 50px auto 0;
    font-size: 14px;
    color: #000;
    line-height: 2em;
    width: 75%;
}

.special-right {
    padding: 0px 35px;
}

.sp-wid, .l-wid {
    width: 100%;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    text-align: center;
}
.special-right h4 {
    line-height: 1.5em;
    font-size: 20px;
    color:#333333;
	margin-bottom: 10px;
	text-align:center;
}
.special-right p {
        margin: 5px 0 0px 0;
    color: #333333;
    font-weight: 400;
    text-align: justify;
}

.franchisee p {
    margin: 5px 15px 0px 15px;
    color: #333333;
    text-align:left;
}

figure.effect-bubba h4 {
	padding-top: 6%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	opacity:0;
	padding-bottom: 0;
}
figure.effect-bubba p {
	padding: 0px 1em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

.panel-group {
	margin-top: 15px;
	margin-bottom:25px;
}
.panel-group .panel {
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 5px;
}
.panel-group .panel .panel-heading {
  padding: 0;
}
.panel-group .panel .panel-heading h4 a {
  background: #dcdcdc;
  display: block;
  font-size: 15px;
  font-weight: 500;
  padding: 12px;
  text-decoration: none;
  transition: 0.15s all ease-in-out;
}
.panel-group .panel .panel-heading h4 {
	margin-bottom:0px;
}
.panel-group .panel .panel-heading h4 a:hover, .panel-group .panel .panel-heading h4 a:not(.collapsed) {
  transition: 0.15s all ease-in-out;
}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before {
  content: "\f068";
  color:#000;
}
.panel-group .panel .panel-heading h4 a i {
  color: #000;
}
.panel-group .panel .panel-body {
  padding-top: 0;
}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,
.panel-group .panel .panel-heading + .panel-collapse > .panel-body {
  margin-bottom: 10px;
    border: 1px solid #e0e0e0;
    padding: 10px;
}
.panel-group .panel + .panel {
  border-top: none;
  margin-top: 0;
}
.std_testimonial {
	padding: 20px 15px 20px 15px;
    border-style: solid;
    border-width: 4px 1px 1px;
    margin: 10px 0;
    border-color: #ff0000a6 #ddd #ddd;
}

.std_testimonial img {
    border: 1px solid #ddd;
    margin: auto auto 15px;
    width: 100%;
}

.std_testimonial blockquote {
    font-family: "Gill Sans MT";
    font-size: 16px;
    font-weight: 300;
}

.std_testimonial blockquote:before {
	    color: #ccc;
	    content: open-quote;
	    font-size: 5em;
	    line-height: 0em;
	    margin-right: 0.1em;
	    vertical-align: -0.4em;
}

.std_testimonial blockquote:after {
		content: close-quote;
		visibility:hidden;
}

.col-md-3 .std_testimonial {
    padding: 30px;
}

.col-md-4 .std_testimonial .col-md-5,
.col-md-3 .std_testimonial .col-md-5,
.col-md-2 .std_testimonial .col-md-5,
.col-md-1 .std_testimonial .col-md-5 {
	width:100%;
	margin: 0 0 15px;
}

.col-md-4 .std_testimonial .col-md-7,
.col-md-3 .std_testimonial .col-md-7,
.col-md-2 .std_testimonial .col-md-7,
.col-md-1 .std_testimonial .col-md-7 {
    padding: 0;
    width: 100%;
} 

.std_testimonial blockquote cite {
    float: left;
    font-weight: 600;
    margin-top: -5px;
    width: 100%;
}

@media (max-width:786px) {
	.std_testimonial img {
		width:50%;
	}
	
}
.card-top {
	margin-top:40px;
}
.my-cards {
    position: absolute;
    left: 45%;
    top: -20px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: 30px;
	
}
.my-cards .fa.fa-map-marker {
	line-height:0px;
	color:#000;
}
.mx-sm-1 {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	height: 135px;
}
.text-info h4 {
	margin-top: 5px;
    color: #5d5c5c;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 20px;
}

.start {
  margin: 40px auto 0;
  background: #a7a5a569;
}

.hidden {
  visibility: hidden;
}

.animated {
  visibility: visible !important;
}